```{eval-rst}
evennia.contrib.utils.git\_integration 
==============================================

.. automodule:: evennia.contrib.utils.git_integration
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.utils.git_integration.git_integration
   evennia.contrib.utils.git_integration.tests

```